<div class="contentTabs mainTabs blackBack">
    <ul class="small">
        <li ng-class="{active: currentNav('conditions/alerts')}">
            <a href="#/content/settings/conditions/alerts/all">Alerts</a>
        </li>
        <li ng-class="{active: currentNav('conditions/notifications')}">
            <a href="#/content/settings/conditions/notifications/all">Notifications</a>
        </li>
        <li ng-class="{active: currentNav('conditions/actions')}">
            <a href="#/content/settings/conditions/actions/all">Actions</a>
        </li>
      <li ng-class="{active: currentNav('simulator/all')}">
        <a href="#/content/settings/conditions/simulator/all">Simulator</a>
      </li>
        <span class="clear"></span>
    </ul>
</div>

<div class="" ui-view></div>
